﻿body 
{
  font-family: Verdana, Georgia, Helvetica, sans-serif;
  font-size: small;
  color: black;
  background-color: white;
  margin: 4px 4px 4px 4px;
  padding: 4px 4px 4px 4px;
}

div, ul, td, li, th, span, span, p, select, input, form, textarea, label, table
{
	font-family: Verdana, Georgia, Helvetica, sans-serif;
	font-size: small;
}

input[type="text"], input[type="password"], textarea
{
	border: 1px solid gray;
}

input[type="submit"]
{
	cursor: pointer;  
	color: black;
	background-color: silver;
	border: 1px solid black;
}


h1
{
	font-size: x-large;
	margin-bottom: 6px;
}


.heading_text
{
	font-size: large;
	color: black;
	background-color: silver;
	padding-left: 2px;
	margin-top: 0px;
	margin-bottom: 8px;
}

h3
{
	font-size: medium;
}

h4
{
	font-size: small;
	font-weight: bold;
}


table, tr, td
{
}

td.label
{
  width: 19%;
}

td
{
  vertical-align: top;
}


hr
{
  height: 1px;
  color: silver;
}

img {	border: 0px; border-collapse: collapse; }

fieldset 
{
  padding: 5px 5px 5px 5px;  
  border: solid 1px silver;
}

legend
{
  font-weight: bold;
  margin-bottom: 5px;
  padding: 4px 4px 4px 4px;
  background-color: silver;
  color: black;
}


a:link, a:visited, a:hover, a:active
{
	text-decoration: underline;
	color: #003274; /*#003274  0081c8*/
}

a:hover
{
	text-decoration: underline;
	color: #003274;
}


.grid_header
{
  font-weight: bold;
  color: black;
	background-color: silver;
}

.grid_row
{
  background-color: white;
  color: black;
}

.grid_alt_row
{
  background-color: #f6f6e0;
  color: black;
}

.grid_total_row
{
  font-weight: bold;
  color: black;
	background-color: silver;
}


.grid_selected_row
{
  background-color: Yellow;
  color: black;
}



.menu_text
{
  font-weight: bolder;
}


.clear
{
	clear: both;
	height: 1px;
	line-height: 1px;
	margin: -1px 0px 0px 0px;
	padding: 0px;
	border: none;
	visibility: hidden;
}

.tabs
{
  background-color: silver;
  color: black;
  padding: 4px 4px 4px 4px;
  font-weight: bold;
}

.border
{
  border: solid 1px silver;
}

.header
{
  float: left;
  width: 1024px;
  clear: both;
  padding-top: 10px; 
  margin-bottom: 6px; 
  background-image: url(../img/right2.gif);
  background-repeat: no-repeat;
  background-position: right;
}


.left
{
  font-weight: normal;
  width: 160px;
  float: left;
  clear: left;
  margin-right: 4px;
  background-color: #ececec;
}

.content
{
  float: left;
  width: 864px;
}

.footer
{
  margin-top: 40px;
  clear: left;
  width: 1024px;
  color: navy;
}

.footer_text
{
	font-weight: normal;
	color: #c7c7c7;
	font-size: 7pt;
}

.lbl
{
  font-weight: bold;
}

.ctl
{
  font-weight: normal;
  vertical-align: top;
}

.error
{
  font-weight: bold;
  color: Red;
}

.info
{
  font-weight: bold;
  font-style: italic;
  color: Green;
}
.warning
{
  font-weight: bold;
  color:DarkOrange;
}

.text_time_past
{
  font-weight: bold;
  color: Gray;
}

.text_time_now
{
  font-weight: bold;
  color: #DC143C;
}

.text_time_future
{
  font-weight: bold;
}

.tabstrip_tab
{
  
}

.tabstrip_selected_tab
{
  color: White;
  background-color: Navy;
  font-weight: bolder;
  
}

.spinner {
  background-color: rgba(255,255,255,0.5);
  background-image: url(../img/loading.gif);
  background-repeat: no-repeat;
  background-position: center;
  position: fixed;
  padding: 0;
  margin: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 20;
}